
Redmine - Feature #1306

resolution fixed and % done out of sync

2008-05-26 20:27 - rupert thurner

Status: New Start date: 2008-05-26

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

it would be nice if fixing an issue would set the % done to 100%.

Related issues:

Related to Redmine - Feature #11313: Automatic closing of resolved issues New

History

#1 - 2013-03-18 05:09 - Dipan Mehta

Now - every issue state provide %done option - hence this looks like achieved.

#2 - 2013-03-18 13:48 - Daniel Felix

No i think you misunderstood the requirement.

He means that the %done field should be set to 100 if the issue gets the resolution fixed.

#3 - 2013-03-19 12:35 - Mischa The Evil

Daniel Felix wrote:

He means that the %done field should be set to 100 if the issue gets the resolution fixed.

 Indeed. See also DoneRatio issues overview for more done ratio related issues.

#4 - 2013-03-19 17:48 - Daniel Felix

Thanks for the list Mischa.

Maybe we should provide such lists for each "major" problem category?

This could help to get a bundled change. Maybe this would also help to get some releases with a certain target, like in some other projects. "2.4

Better Backend, 2.5 Better Performance, 2.6 More Filter and Flexibility" and so on.

#5 - 2013-10-09 16:20 - Marc Schlaich

+1 It is really annoying that you have to update both fields.

#6 - 2013-10-10 08:21 - Marc Schlaich

This is exactly what should be built-in: https://github.com/vaz/redmine_issue_done_ratio_both
